@charset "utf-8";

/*==================================================
	Heading
	Text
	Unorderd List
	Orderd List
	Difinision List
	Link
	Table
	Form
	Layout
	Option
	Clear Fix
==================================================*/


/*--------------------------------------------------
	Heading
--------------------------------------------------*/
h1.head{
font-size:2em;
padding:0 10px;
margin-bottom:20px;
}

h1.head-index{
line-height:1.2em;
}

h2.head{
font-size:1.25em;
font-weight:bold;
padding:0 10px;
margin-bottom:20px;
}

h3.head{
font-size:1.20em;
font-weight:bold;
padding:0 10px;
margin-bottom:5px;
}

h4.head{
font-size:1.08em;
font-weight:bold;
padding:0 10px;
margin-bottom:5px;
}

div.adjust-indent h1.head,
div.adjust-indent h2.head,
div.adjust-indent h3.head,
div.adjust-indent h4.head{
padding:0;
}

div.head-01{
border-top:5px solid #558437;
background-color:#dde6d7;
padding:13px 0;
position:relative;
margin-bottom:20px;
}

div.head-01 .button{
position:absolute;
right:10px;
top:14px;
}

div.head-01-double{
border-top:5px solid #558437;
background-color:#dde6d7;
padding:13px 0;
position:relative;
margin-bottom:20px;
overflow: hidden;
}
div.head-01-double h1{
float: left;
}
div.head-01-double p{
float: right;
padding: 1px 10px 0 0;
margin: 0;
}


div.head-02{
border-top:2px solid #558437;
background-color:#dde6d7;
padding:8px 0;
position:relative;
margin-bottom:20px;
}

div.head-02 .button{
position:absolute;
right:35px;
top:10px;
}

div.head-03{
border-top:1px solid #dbdbdb;
background:url(/assets/files/shared/images/bg_head_h3.gif) repeat-x left top;
padding:8px 0;
position:relative;
margin-bottom:20px;
}



div.head-01 h1.head,
div.head-01-double h1.head,
div.head-02 h2.head,
div.head-03 h3.head{
margin-bottom:0;
}

/*----- for department -----*/

#literature div.head-01{
border-top:5px solid #b78fa3;
background-color:#f1e9ed;
}

#social div.head-01,#social div.head-01-double{
border-top:5px solid #bb92ae;
background-color:#f1ebf0;
}

#intercultural div.head-01,#intercultural div.head-01-double{
border-top:5px solid #f5ab2d;
background-color:#fff8ed;
}
#interhuman div.head-01,#interhuman div.head-01-double{
border-top:5px solid #b8d200;
background-color:#e4ebb4;
}
    
#economics div.head-01,#economics div.head-01-double{
border-top:5px solid #a46c59;
background-color:#f0ded8;
}

#law div.head-01,#law div.head-01-double{
border-top:5px solid #6bafa7;
background-color:#ddf4f1;
}

#ergonomics div.head-01,#ergonomics div.head-01-double{
border-top:5px solid #e8bf00;
background-color:#f5f1dc;
}

#science div.head-01,#science div.head-01-double{
border-top:5px solid #9e9e54;
background-color:#ebebcb;
}

#architecture div.head-01,#architecture div.head-01-double{
border-top:5px solid #7f8d84;
background-color:#dbe4de;
}

#nutrition div.head-01,#nutrition div.head-01-double{
border-top:5px solid #e3604a;
background-color:#fcebe3;
}

#education div.head-01,#education div.head-01-double{
border-top:5px solid #4faad8;
background-color:#e3eff9;
}

#nursing div.head-01,#nursing div.head-01-double{
border-top:5px solid #eeb7ad;
background-color:#f2e0dd;
}

#literature div.head-02{
border-top:2px solid #b78fa3;
background-color:#f1e9ed;
}

div.literature{
border-top:2px solid #b78fa3;
background-color:#f1e9ed;
}

#social div.head-02{
border-top:2px solid #bb92ae;
background-color:#f1ebf0;
}

div.social{
border-top:2px solid #bb92ae;
background-color:#f1ebf0;
}

#intercultural div.head-02{
border-top:2px solid #f5ab2d;
background-color:#fff8ed;
}

div.intercultural{
border-top:2px solid #f5ab2d;
background-color:#fff8ed;
}
#interhuman div.head-02{
border-top:2px solid #b8d200;
background-color:#e4ebb4;
}

div.interhuman{
border-top:2px solid #b8d200;
background-color:#e4ebb4;
}

#economics div.head-02{
border-top:2px solid #a46c59;
background-color:#f0ded8;
}
div.economics{
border-top:2px solid #a46c59;
background-color:#f0ded8;
}


#law div.head-02{
border-top:2px solid #6bafa7;
background-color:#ddf4f1;
}
div.law {
border-top:2px solid #6bafa7;
background-color:#ddf4f1;
}


#ergonomics div.head-02{
border-top:2px solid #e8bf00;
background-color:#f5f1dc;
}
div.ergonomics{
border-top:2px solid #e8bf00;
background-color:#f5f1dc;
}


#science div.head-02{
border-top:2px solid #9e9e54;
background-color:#ebebcb;
}
div.science {
border-top:2px solid #9e9e54;
background-color:#ebebcb;
}


#architecture div.head-02{
border-top:2px solid #7f8d84;
background-color:#dbe4de;
}
div.architecture {
border-top:2px solid #7f8d84;
background-color:#dbe4de;
}

#nutrition div.head-02{
border-top:2px solid #e3604a;
background-color:#fcebe3;
}
div.nutrition {
border-top:2px solid #e3604a;
background-color:#fcebe3;
}

#education div.head-02{
border-top:2px solid #4faad8;
background-color:#e3eff9;
}
div.education {
border-top:2px solid #4faad8;
background-color:#e3eff9;
}

#nursing div.head-02{
border-top:2px solid #eeb7ad;
background-color:#f2e0dd;
}
div.nursing{
border-top:2px solid #eeb7ad;
background-color:#f2e0dd;
}

.literature{
color:#b78fa3;
}
.social{
color: #bb92ae;
}
.intercultural{
color: #f5ab2d;
}
.economics{
color:#a46c59;
}
.interhuman{
color:#b8d200;
}
.law{
color:#6bafa7;
}
.science{
color:#9e9e54;
}
.architecture{
color:#7f8d84;
}
.nursing{
color:#f2e0dd;
} 
.ergonomics{
color: #e8bf00;
}
.nutrition{
color: #e3604a;
}
.education{
color: #4faad8;
}

/*--------------------------------------------------
	Text
--------------------------------------------------*/
.attention{
color:#fe0000;
}

.caption{
font-size:0.92em;
}

.lead,
.AS_ajax_resultsIntroFailure {
    font-size: 1.25em;
    margin-bottom: 10px;
    padding: 0 10px;
}
.ajaxSearch_highlight{
font-weight:bold;
}

/*--------------------------------------------------
	Unorderd List
--------------------------------------------------*/

/*----- for dot list -----*/
ul.list-dot li{
padding-left:10px;
background:url(/assets/files/shared/images/arrow_ul_list.png) no-repeat left 8px;
}

ul.list-dot-02{
	margin-bottom:0;
}

ul.list-dot-02 li{
padding-left:9px;
background:url(/assets/files/shared/images/arrow_ul_list.png) no-repeat left 8px;
float:left;
width:320px;
}
@media screen and (max-width: 640px) {
ul.list-dot-02 li{
padding-left:9px;
background:url(/assets/files/shared/images/arrow_ul_list.png) no-repeat left 8px;
float:none;
width:100%;
}

}
ul.list-dot-02:after{
display:block;
clear:both;
height:0;
visibility:hidden;
content:".";
}

/*----- for anchor -----*/
ul.list-anchor-02,
ul.list-anchor{
border-top:1px solid #dfdfdf;
border-left:1px solid #dfdfdf;
background: #ebebeb; 
}

ul.list-anchor-02{
margin : 0 -1px 0  0; 
}

ul.list-anchor-02:after,
ul.list-anchor:after{
display:block;
clear:both;
height:0;
visibility:hidden;
content:".";
}

ul.list-anchor-02 li,
ul.list-anchor li{
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #dfdfdf 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dfdfdf)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#dfdfdf 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#dfdfdf 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#dfdfdf 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#dfdfdf 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dfdfdf',GradientType=0 ); /* IE6-9 */
border-bottom:1px solid #dfdfdf;
border-right:1px solid #dfdfdf;
padding:8px 14px;
width:204px;
float:left;
}

ul.list-anchor-02 li{
width:146px;
}

ul.list-anchor-02 li:hover,
ul.list-anchor li:hover{
background: #dfdfdf; /* Old browsers */
background: -moz-linear-gradient(top,  #dfdfdf 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dfdfdf), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #dfdfdf 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #dfdfdf 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #dfdfdf 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #dfdfdf 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dfdfdf', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}


/*----- for pager -----*/
ul.list-pager{
text-align:right;
}

ul.list-pager li{
display:inline-block;
padding:5px;
}

/*----- for tab -----*/
ul.list-tab{
position:relative;
padding:0 10px;
margin-bottom:-1px !important;
}

ul.list-tab:after{
display:block;
clear:both;
height:0;
visibility:hidden;
content:".";
}

ul.list-tab li{
float:left;
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #dfdfdf 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dfdfdf)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#dfdfdf 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#dfdfdf 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#dfdfdf 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#dfdfdf 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dfdfdf',GradientType=0 ); /* IE6-9 */
border-left:1px solid #dfdfdf;
border-top:1px solid #dfdfdf;
padding:8px 14px;
cursor:pointer;
}

ul.list-tab li.active{
background:#fff;
filter:none;
}

ul.list-tab li span.link-arrow{
color:#3366cc;
display:block;
background:url(/assets/files/shared/images/arrow_link.png) no-repeat 0.4em 0.5em;
}

ul.list-tab li.active span.link-arrow{
color:#363636;
padding:0;
background:none;
}

ul.list-tab-triple li{
width:213px;
}

ul.list-tab-quad li{
width:140px;
}

ul.list-tab-fifth li{
width:106px;
}

ul.list-tab-sixth li{
width:84px;
}

ul.list-tab-seventh li{
width:68px;
}


/*------ for qa-----*/
ul.list-qa{
}

ul.list-qa li{
position:relative;
padding-left:48px;
margin-bottom:10px;
}

ul.list-qa li span.icon{
position:absolute;
left:0;
top:2px;
}

/*------ for news-----*/
ul.list-news{
}

ul.list-news li{
background-color:#f0f0f0;
}

ul.list-news li.odd{
background-color:#fff;
}

ul.list-news li span.date{
display:inline-block;
letter-spacing:0;
width:57px;
padding:10px 20px;
border-bottom:1px solid #e1e1e1;
}

ul.list-news li span.category{
display:inline-block;
letter-spacing:0;
width:48px;
padding:10px 10px;
background-color:#6e6e6e;
border-bottom:1px solid #585858;
color:#fff;
}

ul.list-news li.odd span.category{
background-color:#bdbdbd;
border-bottom:1px solid #e1e1e1;
}

ul.list-news li span.text{
width:543px;
display:inline-block;
padding:10px 20px;
border-bottom:1px solid #e1e1e1;
}

ul.list-news li span.text-02{
width:475px;
display:inline-block;
padding:10px 20px;
border-bottom:1px solid #e1e1e1;
}

ul.list-border li{
background-color:#f0f0f0;
}

ul.list-border li.odd{
background-color:#fff;
}

ul.list-border li{
padding:10px 10px;
border-bottom:1px solid #e1e1e1;
}

/*--------------------------------------------------
	Orderd List
--------------------------------------------------*/
ol.list-number li{
position:relative;
padding-left:15px;
zoom:1;
}

ol.list-number li span.number{
position:absolute;
left:0;
top:0;
}

.list-inner{
padding-left:17px;
}

/*--------------------------------------------------
	Difinision List
--------------------------------------------------*/

/*--------------------------------------------------
	Link
--------------------------------------------------*/
.link-arrow{
padding-left:12px;
background:url(/assets/files/shared/images/arrow_link.png) no-repeat 3px 0.5em;
}

.link-blank{
padding-left:12px;
background:url(/assets/files/shared/images/arrow_blank.png) no-repeat 0 0.5em;
}
.link-blank_w{
padding-left:12px;
background:url(/assets/files/shared/images/arrow_blank_w.png) no-repeat 0 4px;
}

.link-pdf{
background:url(/assets/files/shared/images/icon_pdf.png) no-repeat left 4px;
padding-left:28px;
}


.link-blank-lbox{
padding-left:12px;
background:url(/assets/files/shared/images/arrow_blank_lbox.png) no-repeat 0 4px;
}

.link-excel{
background:url(/assets/files/shared/images/icon_excel.png) no-repeat left 0.5em;
padding-left:28px;
}

.link-word{
background:url(/assets/files/shared/images/icon_word.png) no-repeat left 0.5em;
padding-left:28px;
}

.link-button-01{
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #dfdfdf 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dfdfdf)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#dfdfdf 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#dfdfdf 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#dfdfdf 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#dfdfdf 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dfdfdf',GradientType=0 ); /* IE6-9 */
border:1px solid #dfdfdf;
padding:8px 14px;
display:inline-block;
}

.link-button-01:hover{
background: #dfdfdf; /* Old browsers */
background: -moz-linear-gradient(top,  #dfdfdf 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dfdfdf), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #dfdfdf 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #dfdfdf 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #dfdfdf 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #dfdfdf 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dfdfdf', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.link-button-02{
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #dfdfdf 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dfdfdf)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#dfdfdf 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#dfdfdf 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#dfdfdf 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#dfdfdf 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dfdfdf',GradientType=0 ); /* IE6-9 */
border:1px solid #dfdfdf;
padding:8px 14px;
display:block;
}

.link-button-02:hover{
background: #dfdfdf; /* Old browsers */
background: -moz-linear-gradient(top,  #dfdfdf 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dfdfdf), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #dfdfdf 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #dfdfdf 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #dfdfdf 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #dfdfdf 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dfdfdf', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.link-button-01 a,
.link-button-02 a{
color:#3366cc;
font-weight:bold;
}

.link-anchor{
padding-left:10px;
background:url(/assets/files/shared/images/arrow_anchor.png) no-repeat 0 0.18em;
}

.button .link-anchor{
padding-left:10px;
background:url(/assets/files/shared/images/arrow_anchor.png) no-repeat 0 0.7em;
display:inline-block;
}

.link-before{
padding-left:10px;
background:url(/assets/files/shared/images/arrow_before.png) no-repeat left 0.18em;
}

.link-after{
padding-right:10px;
background:url(/assets/files/shared/images/arrow_link.png) no-repeat right 0.18em;
}

.button{
cursor:pointer;
}
 
p.thum-image{
position:relative;
width:320px;
height:85px;
z-index:99;
} 
p.thum-image a{
z-index:1;
display:block;
width:320px;
height:85px;
}
p.thum-image span.overlay{
position:absolute;
top:0px;
left:0px;
display:block;
width:320px;
height:85px;
background-color:white;
opacity:0.3;
	filter: alpha(opacity=30); /* IE lt 8 */
	-ms-filter: "alpha(opacity=30)"; /* IE 8 */
	-khtml-opacity: .30; /* Safari 1.x */ 
z-index:50;
}




/*--------------------------------------------------
	Table
--------------------------------------------------*/
table{
width:100%;
}

.table-normal td,
.table-normal th{
vertical-align:top;
}

.col-10{
width:10%;
}

.col-20{
width:20%;
}

.col-25{
width:25%;
}

.col-30{
width:30%;
}

.col-40{
width:40%;
}

.col-50{
width:50%;
}

.col-65{
width:65%;
}

.col-80{
width:80%;
}

.col-90{
width:90%;
}

.table-01{
width:100%;
border-collapse: collapse;
z-index :1;
/*table-layout: fixed;*/
}


.table-normal{
width:100%;
}
.table-01 th,
.table-01 td{
padding:7px 20px;
border-top:1px solid #fff;
border-right:1px solid #fff;
/*white-space:pre-wrap;*/
}

.table-01 .head-cell th{
background-color:#8a8a8a;
color:#fff;
}

.table-01 th{
/*//border-bottom:1px solid #9f9f9f;*/
background-color:#cccccc;
}

.table-01 th.last{ 
border-bottom:1px solid #9f9f9f;
}
.table-01 td{
background-color:#f0f0f0 !important;
}

.table-01 thead th{
border-right:1px solid #cccccc;
}

.table-01 tr.odd td{
border-bottom:1px solid #fff;
background-color:#fff;
}

.table-01 td span.time{
display:block;
padding-left:80px;
}

.table-01 td span.date{
float:left;
}

.table-01 td p.table-data{
margin-bottom:0;
}

.table-01 td p.table-data:after{
display:block;
clear:both;
height:0;
visibility:hidden;
content:".";
}
@media screen and (max-width: 640px) {

.table-01 th,
.table-01 td{
padding:4px;
border-top:1px solid #fff;
border-right:1px solid #fff;
/*white-space:pre-wrap;*/
line-height:12pt;
}

}


/*--------------------------------------------------
	Form
--------------------------------------------------*/
input.input-l{
width:100%;
border:1px solid #c8c8c8;
padding:3px;
height:12px;
line-height:1;
}

input.input-m{
width:50%;
border:1px solid #c8c8c8;
padding:3px;
height:12px;
line-height:1;
}

input.input-s{
width:30%;
border:1px solid #c8c8c8;
padding:3px;
height:12px;
line-height:1;
}

textarea.textarea{
width:100%;
height:100px;
border:1px solid #c8c8c8;
padding:3px;
margin:0;
}

select.select{
border:1px solid #c8c8c8;
}



/*--------------------------------------------------
	Layout
--------------------------------------------------*/
.adjust-indent{
padding:0 10px;
}

div.section{
margin-bottom:20px;
}


/*----*/
div.layout-01{
}

div.layout-01:after{
display:block;
clear:both;
height:0;
visibility:hidden;
content:".";
}

div.layout-01 div.block-01{
float:left;
width:200px;
}

div.layout-01 div.block-02{
float:right;
width:460px;
}
/*----*/

/*----*/
div.layout-02{
}

div.layout-02:after{
display:block;
clear:both;
height:0;
visibility:hidden;
content:".";
}

div.layout-02 div.block-01{
float:left;
width:200px;
}

div.layout-02 div.block-02{
float:right;
width:260px;
}
/*----*/


div.layout-double{
margin-right:-40px;
overflow:hidden;

}


*:first-child+html div.layout-double {
　　margin-bottom:20px;
　　　　　　
}

div.layout-double:after{
display:block;
clear:both;
height:0;
visibility:hidden;
content:".";
}

div.layout-double div.block{
width:320px;
float:left;
margin-right:40px;
}


div.layout-triple{
margin-right:-40px;
overflow:hidden;
}

div.layout-triple:after{
display:block;
clear:both;
height:0;
visibility:hidden;
content:".";
}

div.layout-triple div.block{
width:200px;
float:left;
margin-right:40px;
}

/*----- for tab-----*/
.layout-tab{
border-bottom:1px solid #dbdbdb;
margin-bottom:30px;
}


/*-----------auto-layout---------------*/



div.layout-auto01{
}

div.layout-auto01:after{
display:block;
clear:both;
height:0;
visibility:hidden;
content:".";
}

div.layout-auto01 div.block-01{
float:left;
}

div.layout-auto01 div.block-02{
float:right;
}


div.layout-auto02{
}

div.layout-auto02:after{
display:block;
clear:both;
height:0;
visibility:hidden;
content:".";
}

div.layout-auto02 div.block-01{
float:left;
}

div.layout-auto02 div.block-02{
float:right;
}
/*--------------------------------------------------
	layout added
--------------------------------------------------*/
div.layout-auto02-2{
	width:320px;
}

div.layout-auto02-2:after{
display:block;
clear:both;
height:0;
visibility:hidden;
content:".";
}

div.layout-auto02-2 div.block-01{
float:left;
width: 100px;
}

div.layout-auto02-2 div.block-02{
float:right;
width: 150px;
}




/*--------------------------------------------------
	Box
--------------------------------------------------*/
.box-gray{
background-color:#f2f2f2;
border:1px solid #dbdbdb;
padding:10px;
}

.box-list{
padding:10px;
}

.box-odd{
background-color:#f2f2f2;
padding:10px;
}


/*--------------------------------------------------
	Unique Style
--------------------------------------------------*/
/*  consistency */

#consistency{
position:relative;
background:url(/content/images/about/consistency/img_01.jpg)no-repeat;
width:660px;
height:403;
}

#consistency #li-01{
position:absolute;
left:20px;
top:149px;
}
#consistency #li-02{
position:absolute;
left:20px;
top:320px;
}
#consistency #li-03{
position:absolute;
left:187px;
top:149px;
}
#consistency #li-04{
position:absolute;
left:187px;
top:320px;
}
#consistency #li-05{
position:absolute;
left:352px;
top:149px;
}
#consistency #li-06{
position:absolute;
left:352px;
top:320px;
}
#consistency #li-07{
position:absolute;
left:515px;
top:320px;
}

/*  campus map */

.access{
	position:relative;
	background:url(/content/images/about/campus/facilities/img_01.gif);
	width:680px;
	height:468px;
}

#access_01{
	position:absolute;
	right:195px;
	top:450px;
}

#access_02{
	position:absolute;
	right:235px;
	top:395px;
}

#access_03{
	position:absolute;
	right:447px;
	top:231px;
}

#access_04{
	position:absolute;
	right:124px;
	top:343px;
}

#map_01{
	position:relative;
	background:url(/content/images/about/campus/facilities/img_01.jpg);
	width:680px;
	height:899px;
}

#btn_01{
	position:absolute;
	right:485px;
	top:178px;
}

#btn_02{
	position:absolute;
	right:570px;
	top:185px;

}	

#btn_03{
	position:absolute;
	right:200px;
	top:196px;
	
}	

#btn_04{
	position:absolute;
	right:245px;
	top:160px;
}
	
#btn_05{
	position:absolute;
	right:187px;
	top:107px;
}	

#btn_06{
	position:absolute;
	right:280px;
	top:235px;
}	

#btn_mini_01{
	position:absolute;
	left:82px;
	top:505px;
}

#btn_mini_02{
	position:absolute;
	left:232px;
	top:585px;
}

#btn_mini_03{
	position:absolute;
	left:82px;
	top:605px;
}

#btn_mini_04{
	position:absolute;
	left:82px;
	top:645px;
}

#btn_mini_05{
	position:absolute;
	left:232px;
	top:666px;
}

#btn_mini_06{
	position:absolute;
	right:492px;
	top:847px;
}

#map_01 a{
	margin-right:2px;
}

#map_01 img{
	padding-top:1px;
}

#map_02{
	position:relative;
	background:url(/content/images/about/campus/facilities/img_02.jpg);
	width:680px;
	height:588px;
}

#btn2_01{
	position:absolute;
	right:200px;
	top:253px;
}

#btn2_02{
	position:absolute;
	right:200px;
	top:200px;
	
}	

#btn2_03{
	position:absolute;
	right:438px;
	top:169px;
}	

#btn2_04{
	position:absolute;
	right:283px;
	top:140px;
}
	
#btn2_05{
	position:absolute;
	right:153px;
	top:225px;
}	



#btn2_mini_01{
	position:absolute;
	left:230px;
	top:412px;
}

#btn2_mini_02{
	position:absolute;
	left:82px;
	top:472px;
}

#btn2_mini_03{
	position:absolute;
	left:82px;
	top:493px;
}

#btn2_mini_04{
	position:absolute;
	left:82px;
	top:513px;
}

#btn2_mini_05{
	position:absolute;
	left:82px;
	top:534px;
}

#map_02 a{
	margin-right:2px;
}

#map_02 img{
	padding-top:1px;
}


#map_03{
	position:relative;
	background:url(/content/images/about/campus/facilities/img_03.jpg);
	width:680px;
	height:732px;
}

#btn3_01{
	position:absolute;
	right:194px;
	top:176px;
}

#btn3_02{
	position:absolute;
	right:243px;
	top:200px;
}	

#btn3_03{
	position:absolute;
	right:254px;
	top:160px;
}	

#btn3_04{
	position:absolute;
	right:323px;
	top:129px;
}


#btn3_mini_01{
	position:absolute;
	left:83px;
	top:615px;
}

#btn3_mini_02{
	position:absolute;
	left:83px;
	top:636px;
}	

#btn3_mini_03{
	position:absolute;
	left:83px;
	top:657px;
}	

#btn3_mini_04{
	position:absolute;
	left:83px;
	top:677px;
}
	
#map_03 a{
	margin-right:2px;
}

#map_03 img{
	padding-top:1px;
}
	
	
		
/*  floor map */
.map{
	width:680px;
	height:336px;
}

.floor_map{
	position:relative;
	background:url(/content/images/about/kannai_media_center/about/img_07.jpg);
	width:680px;
	height:336px;
}

#M-801{
	position:absolute;
	right:287px;
	top:72px;
}

#M-802{
	position:absolute;
	right:133px;
	top:33px;
}

#M-803{
	position:absolute;
	right:164px;
	top:229px;
}

#M-804{
	position:absolute;
	right:300px;
	top:189px;
}

#M-805{
	position:absolute;
	right:300px;
	top:252px;
}

#M-806{
	position:absolute;
	right:393px;
	top:262px;
}

#M-808{
	position:absolute;
	right:127px;
	top:108px;
}

.floor_map span{
	color:#FFF;
}

.floor_map a:hover{
	color:#FFF;
	text-decoration:underline;
}


/*  site map */

div.block-sitemap{
float:left;
width:190px;
}
div.faculty{
width:130px;
}
div#sitemap:after{
display:block;
clear:both;
height:0;
visibility:hidden;
content:".";

}
/*--------------------------------------------------
	Option
--------------------------------------------------*/



.mb-05 {
margin-bottom:5px !important;
}

.mb-10 {
margin-bottom:10px !important;
}

.mb-20 {
margin-bottom:20px !important;
}

.mb-30 {
margin-bottom:30px !important;
}

.mb-40 {
margin-bottom:40px !important;
}

.mb-50 {
margin-bottom:50px !important;
}

.mb-60 {
margin-bottom:60px !important;
}

.mb-70 {
margin-bottom:70px !important;
}

.align-l {
text-align:left !important;
}

.align-c {
text-align:center !important;
}

.align-r {
text-align:right !important;
}

p.image {
margin-bottom:10px !important;
}

.mb-00 {
margin-bottom:0 !important;
}


/*----- for developper------*/
textarea.devel{
background-color:#e0f3d5;
border:1px solid #efefef;
padding:10px;
width:678px;
height:80px;
margin-bottom:20px;
}
